import { CONFIG } from 'src/global-config';
import { Bupot26RekamView } from 'src/sections/bupot-21-26/bupot-26/view'

const metadata = { title: `E-Bupot 21/26- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <Bupot26RekamView/>
    </>
  );
}
